.col-sm-9 {
    clear: left;
}

.navbar {
    margin-bottom: 14px;
}

.block-my-breadcrumb, .jumbotron .block-views, #block-my-breadcrumb-my-image-navigation {
    width: auto;
    display: inline-block;
    padding-right: 20px;
    padding-top: 6px;
}

.region-header .block-views {
    width: 300px;
    margin-right: 15px;
    display: inline-block;
  
}

.region-header .block-views .chosen-drop {
    width: auto;
}

.jumbotron {
        text-align: justify;
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #ea8b061a;
border: 1px solid #e8e8e8;
border-radius: 0;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

